<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

$codigo = $_GET['codigo'];
$a = 1;
for ( ; $a <= 64; ++$a )
{
    $cor[$a][0] = substr( $codigo, $a - 1, 1 );
    $mark = $cor[$a][0];
    if ( $cor[$a][0] == "1" )
    {
        $cor[$a][1] = "#000000";
    }
    if ( $cor[$a][0] == "2" )
    {
        $cor[$a][1] = "#8c8a8d";
    }
    if ( $cor[$a][0] == "3" )
    {
        $cor[$a][1] = "#ffffff";
    }
    if ( $cor[$a][0] == "4" )
    {
        $cor[$a][1] = "#fe0000";
    }
    if ( $cor[$a][0] == "5" )
    {
        $cor[$a][1] = "#ff8a00";
    }
    if ( $cor[$a][0] == "6" )
    {
        $cor[$a][1] = "#ffff00";
    }
    if ( $cor[$a][0] == "7" )
    {
        $cor[$a][1] = "#8cff01";
    }
    if ( $cor[$a][0] == "8" )
    {
        $cor[$a][1] = "#00ff00";
    }
    if ( $cor[$a][0] == "9" )
    {
        $cor[$a][1] = "#01ff8d";
    }
    if ( $cor[$a][0] == "A" || $cor[$a][0] == "a" )
    {
        $cor[$a][1] = "#00ffff";
    }
    if ( $cor[$a][0] == "B" || $cor[$a][0] == "b" )
    {
        $cor[$a][1] = "#008aff";
    }
    if ( $cor[$a][0] == "C" || $cor[$a][0] == "c" )
    {
        $cor[$a][1] = "#0000fe";
    }
    if ( $cor[$a][0] == "D" || $cor[$a][0] == "d" )
    {
        $cor[$a][1] = "#8c00ff";
    }
    if ( $cor[$a][0] == "E" || $cor[$a][0] == "e" )
    {
        $cor[$a][1] = "#ff00fe";
    }
    if ( !( $cor[$a][0] == "F" ) || !( $cor[$a][0] == "f" ) )
    {
        $cor[$a][1] = "#ff008c";
    }
}
echo "<script language=\"JavaScript\" src=\"../js/functions.js\"></script>\r\n<link rel=\"stylesheet\" href=\"../css/style.css\" type=\"text/css\">\r\n<style type=\"text/css\">\r\n<!--\r\n.style2 {font-size: 14px}\r\nbody { background-color: #CCC; }\r\n-->\r\n</style>\r\n</head>\r\n<body>\r\n</div>\r\n<form id=\"formLogo\" name=\"formLogo\" method=\"post\" action=\"\">\r\n  <table width=\"80\" border=\"0\" align=\"center\" cellpadding=\"1\" cellspacing=\"1\">\r\n    <tr>\r\n      <td bgcolor=\"#CCCCCC\" width=\"10\" id=\"1\"><div style=\"background-color: ";
echo $cor[1][1];
echo ";\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('1');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" width=\"10\" id=\"2\"><div style=\"background-color: ";
echo $cor[2][1];
echo ";\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('2');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" width=\"10\" id=\"3\"><div style=\"background-color: ";
echo $cor[3][1];
echo ";\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('3');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" width=\"10\" id=\"4\"><div style=\"background-color: ";
echo $cor[4][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('4');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" width=\"10\" id=\"5\"><div style=\"background-color: ";
echo $cor[5][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('5');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" width=\"10\" id=\"6\"><div style=\"background-color: ";
echo $cor[6][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('6');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" width=\"10\" id=\"7\"><div style=\"background-color: ";
echo $cor[7][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('7');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" width=\"10\" id=\"8\"><div style=\"background-color: ";
echo $cor[8][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('8');\" /> </div></td>\r\n    </tr>\r\n    <tr>\r\n      <td bgcolor=\"#CCCCCC\" id=\"9\"><div style=\"background-color: ";
echo $cor[9][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('9');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"10\"><div style=\"background-color: ";
echo $cor[10][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('10');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"11\"><div style=\"background-color: ";
echo $cor[11][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('11');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"12\"><div style=\"background-color: ";
echo $cor[12][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('12');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"13\"><div style=\"background-color: ";
echo $cor[13][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('13');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"14\"><div style=\"background-color: ";
echo $cor[14][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('14');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"15\"><div style=\"background-color: ";
echo $cor[15][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('15');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"16\"><div style=\"background-color: ";
echo $cor[16][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('16');\" /> </div></td>\r\n    </tr>\r\n    <tr>\r\n      <td bgcolor=\"#CCCCCC\" id=\"17\"><div style=\"background-color: ";
echo $cor[17][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('17');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"18\"><div style=\"background-color: ";
echo $cor[18][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('18');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"19\"><div style=\"background-color: ";
echo $cor[19][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('19');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"20\"><div style=\"background-color: ";
echo $cor[20][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('20');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"21\"><div style=\"background-color: ";
echo $cor[21][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('21');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"22\"><div style=\"background-color: ";
echo $cor[22][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('22');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"23\"><div style=\"background-color: ";
echo $cor[23][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('23');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"24\"><div style=\"background-color: ";
echo $cor[24][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('24');\" /> </div></td>\r\n    </tr>\r\n    <tr>\r\n      <td bgcolor=\"#CCCCCC\" id=\"25\"><div style=\"background-color: ";
echo $cor[25][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('25');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"26\"><div style=\"background-color: ";
echo $cor[26][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('26');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"27\"><div style=\"background-color: ";
echo $cor[27][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('27');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"28\"><div style=\"background-color: ";
echo $cor[28][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('28');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"29\"><div style=\"background-color: ";
echo $cor[29][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('29');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"30\"><div style=\"background-color: ";
echo $cor[30][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('30');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"31\"><div style=\"background-color: ";
echo $cor[31][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('31');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"32\"><div style=\"background-color: ";
echo $cor[32][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('32');\" /> </div></td>\r\n    </tr>\r\n    <tr>\r\n      <td bgcolor=\"#CCCCCC\" id=\"33\"><div style=\"background-color: ";
echo $cor[33][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('33');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"34\"><div style=\"background-color: ";
echo $cor[34][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('34');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"35\"><div style=\"background-color: ";
echo $cor[35][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('35');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"36\"><div style=\"background-color: ";
echo $cor[36][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('36');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"37\"><div style=\"background-color: ";
echo $cor[37][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('37');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"38\"><div style=\"background-color: ";
echo $cor[38][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('38');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"39\"><div style=\"background-color: ";
echo $cor[39][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('39');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"40\"><div style=\"background-color: ";
echo $cor[40][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('40');\" /> </div></td>\r\n    </tr>\r\n    <tr>\r\n      <td bgcolor=\"#CCCCCC\" id=\"41\"><div style=\"background-color: ";
echo $cor[41][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('41');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"42\"><div style=\"background-color: ";
echo $cor[42][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('42');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"43\"><div style=\"background-color: ";
echo $cor[43][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('43');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"44\"><div style=\"background-color: ";
echo $cor[44][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('44');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"45\"><div style=\"background-color: ";
echo $cor[45][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('45');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"46\"><div style=\"background-color: ";
echo $cor[46][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('46');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"47\"><div style=\"background-color: ";
echo $cor[47][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('47');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"48\"><div style=\"background-color: ";
echo $cor[48][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('48');\" /> </div></td>\r\n    </tr>\r\n    <tr>\r\n      <td bgcolor=\"#CCCCCC\" id=\"49\"><div style=\"background-color: ";
echo $cor[49][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('49');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"50\"><div style=\"background-color: ";
echo $cor[50][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('50');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"51\"><div style=\"background-color: ";
echo $cor[51][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('51');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"52\"><div style=\"background-color: ";
echo $cor[52][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('52');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"53\"><div style=\"background-color: ";
echo $cor[53][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('53');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"54\"><div style=\"background-color: ";
echo $cor[54][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('54');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"55\"><div style=\"background-color: ";
echo $cor[55][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('55');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"56\"><div style=\"background-color: ";
echo $cor[56][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('56');\" /> </div></td>\r\n    </tr>\r\n    <tr>\r\n      <td bgcolor=\"#CCCCCC\" id=\"57\"><div style=\"background-color: ";
echo $cor[57][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('57');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"58\"><div style=\"background-color: ";
echo $cor[58][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('58');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"59\"><div style=\"background-color: ";
echo $cor[59][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('59');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"60\"><div style=\"background-color: ";
echo $cor[60][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('60');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"61\"><div style=\"background-color: ";
echo $cor[61][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('61');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"62\"><div style=\"background-color: ";
echo $cor[62][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('62');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"63\"><div style=\"background-color: ";
echo $cor[63][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('63');\" /> </div></td>\r\n      <td bgcolor=\"#CCCCCC\" id=\"64\"><div style=\"background-color: ";
echo $cor[64][1];
echo "\"> <img src=\"../../images/spacer.gif\" alt=\" \" width=\"20\" height=\"20\" onClick=\"javascript:mudarcor('64');\" /> </div></td>\r\n    </tr>\r\n  </table>\r\n  <input name=\"v1\" type=\"hidden\" id=\"v1\" value=\"";
echo $cor[1][0];
echo "\" />\r\n  <input name=\"v2\" type=\"hidden\" id=\"v2\" value=\"";
echo $cor[2][0];
echo "\" />\r\n  <input name=\"v3\" type=\"hidden\" id=\"v3\" value=\"";
echo $cor[3][0];
echo "\" />\r\n  <input name=\"v4\" type=\"hidden\" id=\"v4\" value=\"";
echo $cor[4][0];
echo "\" />\r\n  <input name=\"v5\" type=\"hidden\" id=\"v5\" value=\"";
echo $cor[5][0];
echo "\" />\r\n  <input name=\"v6\" type=\"hidden\" id=\"v6\" value=\"";
echo $cor[6][0];
echo "\" />\r\n  <input name=\"v7\" type=\"hidden\" id=\"v7\" value=\"";
echo $cor[7][0];
echo "\" />\r\n  <input name=\"v8\" type=\"hidden\" id=\"v8\" value=\"";
echo $cor[8][0];
echo "\" />\r\n  <input name=\"v9\" type=\"hidden\" id=\"v9\" value=\"";
echo $cor[9][0];
echo "\" />\r\n  <input name=\"v10\" type=\"hidden\" id=\"v10\" value=\"";
echo $cor[10][0];
echo "\" />\r\n  <input name=\"v11\" type=\"hidden\" id=\"v11\" value=\"";
echo $cor[11][0];
echo "\" />\r\n  <input name=\"v12\" type=\"hidden\" id=\"v12\" value=\"";
echo $cor[12][0];
echo "\" />\r\n  <input name=\"v13\" type=\"hidden\" id=\"v13\" value=\"";
echo $cor[13][0];
echo "\" />\r\n  <input name=\"v14\" type=\"hidden\" id=\"v14\" value=\"";
echo $cor[14][0];
echo "\" />\r\n  <input name=\"v15\" type=\"hidden\" id=\"v15\" value=\"";
echo $cor[15][0];
echo "\" />\r\n  <input name=\"v16\" type=\"hidden\" id=\"v16\" value=\"";
echo $cor[16][0];
echo "\" />\r\n  <input name=\"v17\" type=\"hidden\" id=\"v17\" value=\"";
echo $cor[17][0];
echo "\" />\r\n  <input name=\"v18\" type=\"hidden\" id=\"v18\" value=\"";
echo $cor[18][0];
echo "\" />\r\n  <input name=\"v19\" type=\"hidden\" id=\"v19\" value=\"";
echo $cor[19][0];
echo "\" />\r\n  <input name=\"v20\" type=\"hidden\" id=\"v20\" value=\"";
echo $cor[20][0];
echo "\" />\r\n  <input name=\"v21\" type=\"hidden\" id=\"v21\" value=\"";
echo $cor[21][0];
echo "\" />\r\n  <input name=\"v22\" type=\"hidden\" id=\"v22\" value=\"";
echo $cor[22][0];
echo "\" />\r\n  <input name=\"v23\" type=\"hidden\" id=\"v23\" value=\"";
echo $cor[23][0];
echo "\" />\r\n  <input name=\"v24\" type=\"hidden\" id=\"v24\" value=\"";
echo $cor[24][0];
echo "\" />\r\n  <input name=\"v25\" type=\"hidden\" id=\"v25\" value=\"";
echo $cor[25][0];
echo "\" />\r\n  <input name=\"v26\" type=\"hidden\" id=\"v26\" value=\"";
echo $cor[26][0];
echo "\" />\r\n  <input name=\"v27\" type=\"hidden\" id=\"v27\" value=\"";
echo $cor[27][0];
echo "\" />\r\n  <input name=\"v28\" type=\"hidden\" id=\"v28\" value=\"";
echo $cor[28][0];
echo "\" />\r\n  <input name=\"v29\" type=\"hidden\" id=\"v29\" value=\"";
echo $cor[29][0];
echo "\" />\r\n  <input name=\"v30\" type=\"hidden\" id=\"v30\" value=\"";
echo $cor[30][0];
echo "\" />\r\n  <input name=\"v31\" type=\"hidden\" id=\"v31\" value=\"";
echo $cor[31][0];
echo "\" />\r\n  <input name=\"v32\" type=\"hidden\" id=\"v32\" value=\"";
echo $cor[32][0];
echo "\" />\r\n  <input name=\"v33\" type=\"hidden\" id=\"v33\" value=\"";
echo $cor[33][0];
echo "\" />\r\n  <input name=\"v34\" type=\"hidden\" id=\"v34\" value=\"";
echo $cor[34][0];
echo "\" />\r\n  <input name=\"v35\" type=\"hidden\" id=\"v35\" value=\"";
echo $cor[35][0];
echo "\" />\r\n  <input name=\"v36\" type=\"hidden\" id=\"v36\" value=\"";
echo $cor[36][0];
echo "\" />\r\n  <input name=\"v37\" type=\"hidden\" id=\"v37\" value=\"";
echo $cor[37][0];
echo "\" />\r\n  <input name=\"v38\" type=\"hidden\" id=\"v38\" value=\"";
echo $cor[38][0];
echo "\" />\r\n  <input name=\"v39\" type=\"hidden\" id=\"v39\" value=\"";
echo $cor[39][0];
echo "\" />\r\n  <input name=\"v40\" type=\"hidden\" id=\"v40\" value=\"";
echo $cor[40][0];
echo "\" />\r\n  <input name=\"v41\" type=\"hidden\" id=\"v41\" value=\"";
echo $cor[41][0];
echo "\" />\r\n  <input name=\"v42\" type=\"hidden\" id=\"v42\" value=\"";
echo $cor[42][0];
echo "\" />\r\n  <input name=\"v43\" type=\"hidden\" id=\"v43\" value=\"";
echo $cor[43][0];
echo "\" />\r\n  <input name=\"v44\" type=\"hidden\" id=\"v44\" value=\"";
echo $cor[44][0];
echo "\" />\r\n  <input name=\"v45\" type=\"hidden\" id=\"v45\" value=\"";
echo $cor[45][0];
echo "\" />\r\n  <input name=\"v46\" type=\"hidden\" id=\"v46\" value=\"";
echo $cor[46][0];
echo "\" />\r\n  <input name=\"v47\" type=\"hidden\" id=\"v47\" value=\"";
echo $cor[47][0];
echo "\" />\r\n  <input name=\"v48\" type=\"hidden\" id=\"v48\" value=\"";
echo $cor[48][0];
echo "\" />\r\n  <input name=\"v49\" type=\"hidden\" id=\"v49\" value=\"";
echo $cor[49][0];
echo "\" />\r\n  <input name=\"v50\" type=\"hidden\" id=\"v50\" value=\"";
echo $cor[50][0];
echo "\" />\r\n  <input name=\"v51\" type=\"hidden\" id=\"v51\" value=\"";
echo $cor[51][0];
echo "\" />\r\n  <input name=\"v52\" type=\"hidden\" id=\"v52\" value=\"";
echo $cor[52][0];
echo "\" />\r\n  <input name=\"v53\" type=\"hidden\" id=\"v53\" value=\"";
echo $cor[53][0];
echo "\" />\r\n  <input name=\"v54\" type=\"hidden\" id=\"v54\" value=\"";
echo $cor[54][0];
echo "\" />\r\n  <input name=\"v55\" type=\"hidden\" id=\"v55\" value=\"";
echo $cor[55][0];
echo "\" />\r\n  <input name=\"v56\" type=\"hidden\" id=\"v56\" value=\"";
echo $cor[56][0];
echo "\" />\r\n  <input name=\"v57\" type=\"hidden\" id=\"v57\" value=\"";
echo $cor[57][0];
echo "\" />\r\n  <input name=\"v58\" type=\"hidden\" id=\"v58\" value=\"";
echo $cor[58][0];
echo "\" />\r\n  <input name=\"v59\" type=\"hidden\" id=\"v59\" value=\"";
echo $cor[59][0];
echo "\" />\r\n  <input name=\"v60\" type=\"hidden\" id=\"v60\" value=\"";
echo $cor[60][0];
echo "\" />\r\n  <input name=\"v61\" type=\"hidden\" id=\"v61\" value=\"";
echo $cor[61][0];
echo "\" />\r\n  <input name=\"v62\" type=\"hidden\" id=\"v62\" value=\"";
echo $cor[62][0];
echo "\" />\r\n  <input name=\"v63\" type=\"hidden\" id=\"v63\" value=\"";
echo $cor[63][0];
echo "\" />\r\n  <input name=\"v64\" type=\"hidden\" id=\"v64\" value=\"";
echo $cor[64][0];
echo "\" />\r\n</form>\r\n<form id=\"form1\" name=\"form1\" method=\"post\" action=\"\">\r\n  <table width=\"290\" border=\"0\" cellspacing=\"1\" cellpadding=\"1\">\r\n    <tr>\r\n      <td>Sele&ccedil;&atilde;o de cor:  </td>\r\n      <td>Visualiza&ccedil;&atilde;o:</td>\r\n    </tr>\r\n    <tr>\r\n      <td width=\"200\"><select name=\"cor\" size=\"1\" id=\"cor\" style=\"width: 200px;\" onChange=\"AtualizarCor()\">\r\n        <option value=\"0\">Cor 1</option>\r\n        <option value=\"1\">Cor 2</option>\r\n        <option value=\"2\">Cor 3</option>\r\n        <option value=\"3\">Cor 4</option>\r\n        <option value=\"4\">Cor 5</option>\r\n        <option value=\"5\">Cor 6</option>\r\n        <option value=\"6\">Cor 7</option>\r\n        <option value=\"7\">Cor 8</option>\r\n        <option value=\"8\">Cor 9 </option>\r\n        <option value=\"9\">Cor 10</option>\r\n        <option value=\"A\">Cor 11</option>\r\n        <option value=\"B\">Cor 12</option>\r\n        <option value=\"C\">Cor 13</option>\r\n        <option value=\"D\">Cor 14</option>\r\n        <option value=\"E\">Cor 15</option>\r\n        <option value=\"F\">Cor 16</option>\r\n            </select></td>\r\n      <td width=\"83\">\r\n\t  <table width=\"100%\" border=\"0\" align=\"center\" cellpadding=\"1\" cellspacing=\"1\">\r\n        <tr>\r\n          <td width=\"36\" bgcolor=\"#CCCCCC\" id=\"preview\"><div align=\"center\" style=\"background-color: #CCCCCC; width: 79px;\">Transparente</div></td>\r\n        </tr>\r\n      </table>     </td>\r\n    </tr>\r\n    <tr>\r\n      <td colspan=\"2\"><div align=\"center\">\r\n        <input name=\"bsave\" type=\"button\" id=\"bsave\" style=\"width: 75px;\"  onclick=\"javascript:VoltaLogo();\" value=\"Salvar\" /> \r\n        <input name=\"bsave2\" type=\"button\" id=\"bsave2\" style=\"width: 75px;\"  onclick=\"javascript:self.close();\" value=\"Cancelar\" />\r\n      </div></td>\r\n    </tr>\r\n  </table>\r\n</form>\r\n</body>\r\n</html>\r\n";
?>
